import mydisplay,utime


disp=mydisplay.init()
disp.clear()

#Question1
disp.text15('1+2+3+...100=?', 0, 15)
disp.show()
sum=0
for i in range(1,101):    
    sum = sum + i    
utime.sleep(1)
disp.text20(f'Ans: {sum}', 0, 30)
disp.show()
utime.sleep(2)
disp.clear()
#Question2
disp.text15('1+2+3+...200=?', 0, 15)
disp.show()
sum=0
for i in range(1,201):    
    sum = sum + i    
utime.sleep(1)
disp.text20(f'Ans: {sum}', 0, 30)
disp.show()
utime.sleep(2)
disp.clear()
#Question3
disp.text15('1+2+3+...1000=?', 0, 15)
disp.show()
sum=0
for i in range(1,1001):    
    sum = sum + i    
utime.sleep(1)
disp.text20(f'Ans: {sum}', 0, 30)
disp.show()
utime.sleep(2)